version: 5.1.0
files:
  - url: beldex-electron-wallet-5.1.0-win.exe
    sha512: vM5FtqFPlhUYqVvSIMYuNMsCfOfRKRak6H05jTrN04V9qdMSnzGmk2vrUeK0mcKmStA2ZOuNhNOAnojetHaFHg==
    size: 57411221
path: beldex-electron-wallet-5.1.0-win.exe
sha512: vM5FtqFPlhUYqVvSIMYuNMsCfOfRKRak6H05jTrN04V9qdMSnzGmk2vrUeK0mcKmStA2ZOuNhNOAnojetHaFHg==
releaseDate: '2023-08-31T10:22:56.689Z'
